You can not select more than 25 topics Topics must start with a letter or number, can include dashes ('-') and can be up to 35 characters long.

76 lines
1.7KB

  1. GEM
  2. remote: https://rubygems.org/
  3. specs:
  4. addressable (2.7.0)
  5. public_suffix (>= 2.0.2, < 5.0)
  6. colorator (1.1.0)
  7. concurrent-ruby (1.1.5)
  8. em-websocket (0.5.1)
  9. eventmachine (>= 0.12.9)
  10. http_parser.rb (~> 0.6.0)
  11. eventmachine (1.2.7)
  12. ffi (1.11.3)
  13. forwardable-extended (2.6.0)
  14. http_parser.rb (0.6.0)
  15. i18n (1.7.0)
  16. concurrent-ruby (~> 1.0)
  17. jekyll (4.0.0)
  18. addressable (~> 2.4)
  19. colorator (~> 1.0)
  20. em-websocket (~> 0.5)
  21. i18n (>= 0.9.5, < 2)
  22. jekyll-sass-converter (~> 2.0)
  23. jekyll-watch (~> 2.0)
  24. kramdown (~> 2.1)
  25. kramdown-parser-gfm (~> 1.0)
  26. liquid (~> 4.0)
  27. mercenary (~> 0.3.3)
  28. pathutil (~> 0.9)
  29. rouge (~> 3.0)
  30. safe_yaml (~> 1.0)
  31. terminal-table (~> 1.8)
  32. jekyll-feed (0.13.0)
  33. jekyll (>= 3.7, < 5.0)
  34. jekyll-sass-converter (2.0.1)
  35. sassc (> 2.0.1, < 3.0)
  36. jekyll-sitemap (1.4.0)
  37. jekyll (>= 3.7, < 5.0)
  38. jekyll-watch (2.2.1)
  39. listen (~> 3.0)
  40. kramdown (2.1.0)
  41. kramdown-parser-gfm (1.1.0)
  42. kramdown (~> 2.0)
  43. liquid (4.0.3)
  44. listen (3.2.1)
  45. rb-fsevent (~> 0.10, >= 0.10.3)
  46. rb-inotify (~> 0.9, >= 0.9.10)
  47. mercenary (0.3.6)
  48. pathutil (0.16.2)
  49. forwardable-extended (~> 2.6)
  50. public_suffix (4.0.2)
  51. rb-fsevent (0.10.3)
  52. rb-inotify (0.10.1)
  53. ffi (~> 1.0)
  54. rouge (3.14.0)
  55. safe_yaml (1.0.5)
  56. sassc (2.2.1)
  57. ffi (~> 1.9)
  58. terminal-table (1.8.0)
  59. unicode-display_width (~> 1.1, >= 1.1.1)
  60. unicode-display_width (1.6.0)
  61. PLATFORMS
  62. ruby
  63. DEPENDENCIES
  64. jekyll (>= 3.8.5)
  65. jekyll-feed (~> 0.6)
  66. jekyll-sitemap
  67. tzinfo-data
  68. RUBY VERSION
  69. ruby 2.6.5p114
  70. BUNDLED WITH
  71. 1.17.3